PLLAB(3)

NAME
pllab - Simple routine to write labels

SYNOPSIS
pllab(xlabel, ylabel, tlabel)

DESCRIPTION

Routine for writing simple labels. Use plmtex(3) for more complex labels.

ARGUMENTS

xlabel (const char *, input)
    Label for horizontal axis.

ylabel (const char *, input)
    Label for vertical axis.

tlabel (const char *, input)
    Title of graph.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.